deltacloud-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Koper, Dies" <di...@fast.au.fujitsu.com>
Subject git pull
Date Thu, 29 Nov 2012 06:40:27 GMT
Hi,

I did a git pull today followed by a bundle install and saw the
following warning:

d:\sources\OSS\cloud\deltacloud\server>bundle install
d:/sources/OSS/cloud/deltacloud/server/./lib/deltacloud/version.rb:19:
warning: already initialized constant CIMI_API_VERSION
Fetching source index for http://rubygems.org/

Bug?

Regards,
Dies Koper



Mime
View raw message